body {
    background-image: url("/images/topbg.jpg");
    background-repeat: repeat-x;
    background-color: #6d1218;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 15px;
    color: #fff;
    line-height: 20px;
    margin: 0px;
}

a:link, a:visited, a:active {
	color: #bf2323;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
form {margin: 0px 0px 0px 0px;}
abbr { border:none; }
p {
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

.line {
	background-color: #fcef10;
}
#statsbg {
	background-image: url("/images/statsbg.gif");
	background-repeat: repeat-x;
	height: 72px;
}
.stat {
	font-size: 25px;
	color: #fcef10;
	font-weight: bold;
	padding-left: 10px;
}
.highlight {
	font-weight: bold;
}
.footer {
    color: #fff;
    font-size: 14px;
    padding-top: 13px;
    padding-bottom: 20px;
    background-color: #84141B;
}
.footer a:link, .footer a:active, .footer a:visited {
	color: #fcef10;
	text-decoration: none;
}
.footer a:hover {
	color: #fff;
	text-decoration: underline;
}
#credits {
	font-size: 12px;
	margin-top: 4px;
}
#credits a:link, #credits a:active, #credits a:visited {
	color: #fff;
	text-decoration: underline;
}
#credits a:hover {
	color: #fcef10;
}
#login a:link, #login a:active, #login a:visited {
	color: #fcef10;
	text-decoration: none;
	font-size: 15px;
}
#login a:hover {
	color: #fff;
	text-decoration: underline;
}
#petition_admin {
	position: relative;
	top: -5px;
	margin-bottom: 15px;
	text-align: center;
}
#petition_admin a {
	color: #fcef10;
}
#petition_target_login {
	background-image: url("/images/at.gif");
	background-position: left;
	background-repeat: no-repeat;
	width: 155px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px 5px 5px 27px;
	font-weight: bold;
	font-size: 15px;
	margin: 0 5px 0 5px;
}
#petition_name, #petition_name_no_autofill {
	width: 471px;
	height: 20px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-weight: bold;
	font-size: 15px;
	margin: 0 5px 0 5px;
}
#create {
	margin-bottom: -14px;
}
.pic {
	padding: 0px 10px 10px 0px;
	float: left;
}
#petition_tweet_textDown, #reply_tweet_textDown {
	position: relative;
	top: -10px;
	left: 5px;
	color: #757575; 
	font-size: 40px; 
	font-weight: bold;
}
#tweet_text, #retweet_tweet_text {
	width: 550px;
	height: 46px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin: 6px 0px 0px 0px;	
}
#retweet_tweet_textDown {
	color: #757575; 
	font-size: 18px; 
	font-weight: bold;
	margin: 2px 0px 6px 0px;
}

#retweet_content, #petition_content, #tag_content {
	width: 550px;
	height: 80px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin: 2px 5px 0px 5px;
}

.petition_success {
	padding: 10px 20px 0px 20px;
	font-size: 25px;
	line-height: 27px;
}

#event_name, #event_venue_name, #event_name_no_autofill, #event_start_time, #event_ticket_price, #event_ticket_url, #event_duration_text, #hp_event_name, #tag_event_name, #hp_event_venue_name, #tag_event_venue_name, #hp_event_start_time, #tag_event_start_time, #event_city, #event_region, #event_postal_code, #event_street_1, #event_street_2, #events_nearby_address, #tag_events_nearby_address {
	height: 20px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-weight: bold;
	font-size: 15px;
	margin: 0 5px 0 5px;
}
.date {
	color: #FCEF10;
	background-color: #9b1f1f;
	font-size: 13px;
	line-height: 15px;
	padding: 5px 10px 5px 10px;
}
.date_dayofweek {
	font-size: 11px;
	text-transform: uppercase;	
	text-align: center;
}
.date_dayofmonth {
	font-size: 22px;	
	margin: 1px 0px 1px 0px;
}
.date_month {
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
}
#event_start_time {
	width: 200px;
}
#event_duration_text {
	width: 105px;
}
#event_venue_name, #event_name_no_autofill, #event_name, #event_street_1, #event_street_2 {
	width: 331px;
}
#event_city {
	width: 119px;
}
#event_region {
	width: 100px;
}
#event_postal_code {
	width: 95px;
}
#hp_event_name {
	width: 350px;
}
#tag_event_name {
	width: 300px;
}
#tag_event_venue_name {
	width: 150px;
}
#hp_event_venue_name {
	width: 200px;
}
#hp_event_start_time {
	width: 150px;
}
#events_nearby_address {
	width: 300px;
}
#tag_events_nearby_address {
	width: 211px;
}
#event_time_zone, #event_ticket_price_currency, #event_country_code, #event_status, #petition_status, #events_nearby_distance {
	height: 35px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-weight: bold;
	font-size: 15px;
	margin: 0 5px 0 5px;
}
#event_ticket_price {
	width: 80px;
}
#event_ticket_url {
	width: 365px;
}
.yelpfound {
	margin: 0px 0px 10px 5px;
}

.skip {
	margin-left: 20px;
	font-size: 12px;
}
.delete {
	margin-left: 20px;
	font-size: 12px;
}
.form_label {
	font-weight: bold;
	margin: 0px 0px 3px 5px;
}
.form_under {
	margin: 5px 0px 0px 5px;
	font-size: 13px;
}
.form_field {
	margin-bottom: 20px;
}

.inline_image {
  float: left; 
  margin: 0 6px 0 6px;
}
.wrap {
	background-color: #373737;
	padding: 25px 0 25px 0;
}	
.hp {
	background-color: #84141B;
	padding: 20px 0px 30px 0px;
}
.hp_center {
	text-align: left;
	padding: 0px 0px 0px 35px;
}
.hp_bubbles {
	margin-top: 50px;
}
.hp_choice {
	font-size: 30px;
	text-transform: lowercase;
	letter-spacing: 2px;
	margin: 20px 0px 0px 0px;
	text-align: left;
}
.hp_choice a {
	color: #fcef10;
	text-decoration: underline;
}
.hp_choice_sub {
	margin: 11px 0px 0px 13px;
	text-align: left;
}
.hp_choice_sub_sub {
	margin: 11px 0px 0px 13px;
	text-align: left;
	color: #aaa;
}
.hp_choice_sub a {
	color: #fcef10;
}
#retweetbox {
	width: 778px;
	background-color: #e5e2d6;
	padding: 20px 20px 20px 20px;
	color: #000;
	font-size: 17px;
	font-weight: bold;
	position: relative;
	left: 12px;
}
#petitionbox {
	width: 970px;
	background-color: #e5e2d6;
	padding: 25px 20px 25px 20px;
	color: #000;
	font-size: 17px;
	font-weight: bold;
}
#taghostbox {
	width: 940px;
	background-color: #e5e2d6;
	padding: 25px 20px 25px 20px;
	color: #000;
	font-size: 17px;
	font-weight: bold;
}
#petitiontext {
	width: 970px;
	text-align: left;
	background-color: #e5e2d6;
	padding: 25px 20px 25px 20px;
	color: #000;
	font-size: 17px;
}
#well {
	width: 970px;
	text-align: left;
	background-color: #e5e2d6;
	padding: 25px 0px 25px 0px;
	color: #000;
	font-size: 17px;
}
#signingnow {
	background-image: url("/images/signingbg.gif");
	background-repeat: repeat-y;
	color: #000;
	padding: 15px 15px 15px 57px;
}
#who {
	font-size: 17px;
	color: #000;
}
#who a:link, #who a:active, #who a:visited {
	color: #bf2323;
	text-decoration: underline;
}
#who a:hover {
	text-decoration: none;
}
.whowrap, .whowrap_popup {
	padding-bottom: 15px;
}
.popup_location {
	color: #CCC;
}
.popup_website a {
	color: #FCEF10;
}
.map_signer_content {
	color: #000;
	font-size: 0.85em;
	padding-right: 25px;
	line-height: 1.3em;
}
/* navy nav ends */
.subhead {
	margin-top: 20px;
	color: #999;
	font-size: 11px;
	font-weight: bold;
}
.subnav {
	text-align: right;
	position: relative;
	top: -25px;
	font-size: 12px;
}
.subnav2 {
	margin: 10px 0px 10px 0px;
	font-size: 12px;
}
.burn_content {
	position: relative;
	top: -20px;
}

/* flash messages */
.flash {
	padding-bottom: 25px;
}
.flash_error {
    background-image: url("/images/error.gif");
    background-position: left;
    background-repeat: no-repeat;
    background-color: #bf2323;
    color: #FAEC0F;
}
.flash_warning {
    background-image: url("/images/notice.gif");
    background-position: left;
    background-repeat: no-repeat;
    background-color: #FAEC0F;
    color: #000;
}
.flash_notice {
    background-color: #138a21;
    color: #fff;
    z-index:105;
    text-align: left;
    font-weight:bold;
    padding: 5px 0px 4px 10px;
}
.flash_error, .flash_warning {
    z-index:105;
    text-align: left;
    font-weight:bold;
    padding: 5px 0px 4px 45px;
}
.flash_error span, .flash_warning span, .flash_notice span {
    text-align: center;
    width: 95%;
    line-height: 1em;
}
.flash_warning a:link, .flash_warning a:active, .flash_warning a:visited {
    white-space: nowrap;
    margin: -1px 10px 0px 15px;
    text-decoration:none;
    font-size: 12px;
}
.flash_notice a:hover {
    text-decoration: underline;
}
.flash_error a:link, .flash_error a:active, .flash_error a:visited {
    white-space: nowrap;
    margin: -1px 10px 0px 15px;
    text-decoration:none;
    font-size: 12px;
    color: #fff;
}
.flash_error a:hover {
    text-decoration: underline;
}
.flash_notice a:link, .flash_notice a:active, .flash_notice a:visited {

    white-space: nowrap;
    margin: -1px 10px 0px 15px;
    text-decoration:none;
    font-size: 12px;
    color: #FAEC0F;
}
.flash_success a:hover {
    text-decoration: underline;

}
/* end flash messages */

/* faq */
.question {
	font-weight: bold;
}
.answer {
	margin-bottom: 20px;
}

/* end faq */

/* error message */

.fieldWithErrors {
  padding: 5px 0px 5px 0px;
  background-color: #FDEF12;
  display: table;
}

#errorExplanation {
  width: 400px;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #9B1F1F;
	text-align: left;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
color: #FCEF10;
margin-top: 10px;
padding: 5px;
margin-bottom: -10px;
}

#errorExplanation li {
font-size: 12px;
list-style: square;
margin-bottom: -10px;
padding: 0 0 10px 0;
}

/* end error messages */

/* temp jim stuff */

.description {
	font-size: 12px;
}

/* end temp jim stuff */

/* user blocks */

.userbox {
	margin-bottom: 20px;
	width: 90px;
}
.userimage {
	margin-bottom: 2px;
	text-align: center;
}
.username {
	font-size: 13px;
	text-align: center;
}
.usercount {
	font-size: 12px;
	text-align: center;
}

/* end user blocks */


/* tweet flame stuff */

.flame {
	background-image: url("/images/flame.gif");
	background-position: bottom center;
	background-repeat: no-repeat;
	width: 51px;
	height: 79px;
}
.signed_firebox td .tweetcount, .signed_firebox td .tweets {
	color: #FCEF10;
}
.tweetit {
	background-color: #9B1F1F;
	font-size: 11px;
	text-align: center;
	width: 51px;
	height: 19px;
	margin: 2px 0px 0px 0px;
	padding: 0;
}
.tweetit a {
	color: #FCEF10;
	width: 51px;
	height: 19px;
}
.tweeted {
	color: #FCEF10;
	background-color: #CE2C2C;
	font-size: 11px;
	text-align: center;
	width: 51px;
	height: 19px;
	margin: 2px 0px 0px 0px;
	padding: 0;	
}
.petitionlist {
	padding: 15px 0 0 20px;
}
.invite_intro {
	margin: 0px 0px 5px 0px;
}
.name a:link, .name a:visited, .name a:active {
	color: #bf2323;
	font-size: 19px;
	font-weight: bold;
	line-height: 20px;
}
.details {
	padding-top: 3px;
	font-size: 13px;
}
.details p {
	margin: 0px;
}
.details a:active, .details a:visited, .details a:link {
	text-decoration: underline;
}
.details a:hover {
	text-decoration: none;
}
.tags, .tagsneg, .tagspos {
	background-color: #d3d0c5;
	margin: 4px;
	font-size: 12px;
	color: #484848;
}
.tagsneg {
	background-color: #d3d0c5;
	margin: 4px;
	font-size: 12px;
	color: #484848;
}
.tagspos {
	background-color: #d3d0c5;
	margin: 4px;
	font-size: 12px;
	color: #484848;
}
.tagwrap {
	padding-top: 6px;
}
.petitionblock {
	padding: 0 0 15px 0;
}
.tweetcount {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	padding-top: 50px;
}

.flame a:hover { text-decoration: none; }

.tweetit a:hover { text-decoration: none; }

.tweetit:hover { background-color: #bf2323; }

.tweetcount_high {
	color: #fff;
	font-weight: bold;
	font-size: 17px;
	padding-top: 20px;
}

.tweets {
	font-size: 11px;
	color: #fff;
}

/* end flame stuff */


/* detail page */
.signnow {
    background-color: #e5e2d6;
    padding: 10px 0px 10px 0px;
    color: #000;
    font-size: 13px;
    line-height: 16px;
}
#signbox {
	width: 674px;
	background-color: #e5e2d6;
	padding: 10px 0 25px 0;
	color: #000;
	font-size: 17px;
	font-weight: bold;
}	

#retweeter_content, #signer_content, #petition_tweet_text, #reply_tweet_text, #reply_content, #event_tweet_text, #event_content {
	width: 550px;
	height: 40px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin: 6px 0px 0px 0px;
}
#rsvp_content, #event_invite_content {
	width: 550px;
	height: 40px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin: 0px 0px 0px 0px;
}
#rsvp_contentDown, #event_invite_contentDown, #event_tag_alert_contentDown {
	padding-bottom: 3px;
}
#event_tag_alert_content {
	width: 460px;
	height: 40px;
	background-color: #fff;
	color: #000;
	border: 3px solid #ce2c2c;
	padding: 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin: 0px 0px 0px 0px;
}
#event_tag_alert_contentDown {
	color: #757575; 
	font-size: 24px; 
	font-weight: bold;
}
.rsvped {
	text-align: left;
	margin: 5px 0px 0px 83px;
}
.sub_tweet {
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
}
.tweet {
	padding-top: 42px;
	font-size: 22px;
	line-height: 1.1em;
}
.tweet_userpic {
	padding-top: 42px;
}
.tweet a {
}
.tweet_login a {
	color: #CE2C2C;
	font-weight: bold;
}
.retweet_user {
	font-size: 13px;
}
.retweet_login {
	font-weight: bold;
}
.retweet_content {
	font-size: 16px;
}
.countdown {
	float: right; 
	color: #757575; 
	font-size: 22px; 
	font-weight: bold;
}
.countbig {
	color: #757575;
	font-size: 30px;
	font-weight: bold;
	position: relative;
	bottom: 33px;
	left: 5px;
}
.period {
	position: relative;
	right: 5px;
}
.headertext {
	color: #595959; 
	font-size: 17px;
}

.left_nav {
	margin-bottom: 3px;
}
.left_nav_selected {
	margin-bottom: 3px;
}
.left_nav_selected a {
	color: #000;
}

#contentbox, .tagcontentbox, .tagcontentbox_detail {
	width: 674px;
	background-color: #cdcac0;
}

.contentboxtan {
	background-color: #e5e2d6;
  color: #000;
  font-size: 14px;
  padding: 15px 15px 5px 15px;
  border-left: 6px solid #cdcac0;
  overflow: hidden;
}
.contentboxmap {
	background-color: #e5e2d6;
  color: #000;
  font-size: 14px;
  padding: 0px;
}

.contentboxbrown {
	background-color: #cdcac0;
	overflow: auto;
	padding: 0 10px 10px 10px;
	font-size: 17px;
	color: #000;
}

.contentboxred {
	background-color: #9b1f1f;
	font-size: 17px;
	padding: 10px 10px 0 10px;
	overflow: auto;
	color: #fff;
}
.contentboxbrightred {
	background-color: #CE2C2C;
	padding: 10px 10px 17px 10px;
	font-size: 17px;
	color: #fff;
	clear: both;
}
.contentboxred .user_detail_sub, .contentboxbrightred .user_detail_sub {
	color: #E9EDED;
}
.contentboxred a:link, .contentboxred a:visited, .contentboxbrightred a:visited, .contentboxbrightred a:link, #noresponse a:active, .contentboxgreen a:link, .contentboxgreen a:visited, .contentboxgreen a:active {
	color: #fcef10;
	text-decoration: none;
}
.contentboxred a:hover, .contentboxgreen a:hover, .contentboxbrightred a:hover {
	text-decoration: underline;
}
.contentboxgreen {
	background-color: #138a21;
	padding: 10px 10px 10px 10px;
	font-size: 17px;
	color: #fff;
}
.contentboxgreenborder {
	background-color: #e5e2d6;
	color: #000;
	font-size: 14px;
	padding: 15px 15px 15px 15px;
	border-left: 6px solid #138a21;
}
.contentboxredborder {
	background-color: #e5e2d6;
	color: #000;
	font-size: 14px;
	padding: 15px 15px 15px 15px;
	border-left: 6px solid #9b1f1f;
}
.tagheader {
	font-weight: bold;
	font-size: 20px;
}
.tagdescription {
	margin-top: 10px;
}
.tagdescription td {
	font-size: 14px;
}
.user_detail_sub {
	font-size: 13px; 
	color: #484848;
	overflow: auto;
	line-height: 15px;
	margin-top: 5px;
}
.user_detail_sub_alt {
	font-size: 13px; 
	color: #ededed;
	overflow: auto;
	line-height: 15px;
	margin-top: 5px;
}
.user_detail {
  overflow: auto;
}
.event_rsvp_nav {
	margin: 10px 0px 0px 20px;
	font-size: 13px;
}
/* end detail page */

/* actly love */
#lovebg {
  background-image: url("/images/actlylovebg.gif");
  background-repeat: repeat-x;
  background-color: #6d1218;
  color: #fcef10;
  width: 100%;
  height: 100%;
 	padding-bottom: 15px;
}
.lovewrap {
    padding: 0 40px 0 40px 0;
}
#lovebubble {
    background-color: #fcef10;
    color: #373737;
    font-size: 13px;
    padding: 10px;
}
.lovename, .lovename a:link, .lovename a:visited, .lovename a:active {
    padding-top: 5px;
    font-size: 11px;
    color: #fcef10;
    text-decoration: none;
}
.lovename a:hover {
    text-decoration: underline;
}
/* end actly love */

/* new signing now */
.bigpic {
    padding: 0 0 3px 0px;
}
.time {
    font-size: 11px;
    padding: 2px 0 0 0;
}
.left {
    border-right: 1px solid #bbbab2;
    padding-top: 15px;
}
.right {
    padding-top: 15px;
}
.topleft {
    border-right: 1px solid #bbbab2;
    border-bottom: 1px solid #bbbab2;
    padding: 0 0 10px 10px;
}
.topright {
    border-bottom: 1px solid #bbbab2;
    padding: 0 10px 10px 0;
}
.signheadl {
    font-weight: bold;
    color: #454545;
    font-size: 13px;
    margin-bottom: -5px;
}
.signheadr {
    font-weight: bold;
    color: #454545;
    font-size: 13px;
    margin-bottom: -5px;
}
/* end signing now */

/* viral */
.viralbg {
	background-image: url("/images/viralbg.jpg");
	background-repeat: no-repeat;
	color: #fcef10;
	font-size: 15px;
}
.embed {
	border: 1px solid #fcef10;
	width: 145px;
	padding: 4px;
	font-weight: bold;
}
.poston {
	padding-top: 8px;
}
.poston a:link, .poston a:visited, .poston a:active {
	color: #fcef10;
	text-decoration: underline;
	font-size: 13px;
}
.poston a:hover {
	text-decoration: none;
}

/* end viral */

/* map title */
.maptitle {
	color: #fcef10;
	font-size: 17px;
	padding: 10px 20px 10px 20px;
	background-image: url("/images/maptitlebg.gif");
	background-repeat: no-repeat;
	background-position: center;
}
.maptitle a {
	color: #fcef10;
}
.estimate {
	color: #eaeaea;
	font-size: 12px;
}
.estimate a:link, .estimate a:visited, .estimate a:active {
	color: #fcef10;
}
.estimate a:hover {
	text-decoration: hover;
}
.map_container {
  border-top: 2px solid #fcef10;
  border-bottom: 2px solid #fcef10; 
  margin-bottom: 8px;
}

/* end map title */